Subject: Re: Powerbook hard shutdown after boot if it's hot

From: Michael Buesch <[email-masked]>
Date: Sat, 16 Jun 2007 16:09:00 +0200

On Saturday 16 June 2007 15:40:39 Segher Boessenkool wrote:
> > I think this powerdown is not really related to the adt chip/driver.
> > I think it's more likely some PMU issue and the PMU forces the machine
> > down. How's the PMU involved into temperatures? Does it get
> > the temperature values from the adt chip?
> 
> It is connected to the overtemp alarm interrupt pin of
> the temperature sensors at least.
> 
> Does this shutdown only happen if you boot Linux while
> you were running Linux before, too?

No, it also happens, if I heat up the machine in OSX
and boot linux. Booting OSX does not cause it, then.

-- 
Greetings Michael.